@charset "UTF-8";

/*  02_base
================================================ */
/* 02_base
================================================ */
html {
	overflow: auto;
	height: 100%;
}

body {
	overflow: hidden;
	min-width: 320px;
	color: #272d39;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 2;
	letter-spacing: .05em;
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Arial, 'メイリオ', Meiryo, sans-serif;
}

@media screen and (min-width: 600px) {
	body {
		min-width: 1100px;
		font-size: 1.5rem;
	}
}

img {
	max-width: 100%;
	height: auto;
}

a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: inherit;
	text-decoration: underline;
}

span,strong,i {
	font-weight: inherit;
}

@media screen and (min-width: 600px) {
	a:hover {
		text-decoration: none;
	}

	a[href^=tel] {
		pointer-events: none;
	}
}

.alpha {
	display: block;
	text-decoration: none;
	cursor: pointer;
}

@media screen and (min-width: 600px) {
	.alpha {
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.alpha:hover {
		opacity: .7;
	}
}

/* pc <--> sp切り替え
-------------------------------------- */
#mediaQuery {
	display: none;
	font-family: 'sp';
}

@media screen and (min-width: 600px) {
	#mediaQuery {
		font-family: 'pc';
	}
}

@media screen and (max-width: 599px) {
	.viewPc {
		display: none !important;
	}
}

@media screen and (min-width: 600px) {
	.viewSp {
		display: none !important;
	}
}

/* font
-------------------------------------- */
.is_font_lato {
	font-family: 'Lato', sans-serif;
}

.is_txt_left {
	text-align: left !important;
}
.is_txt_center {
	text-align: center !important;
}

.is_txt_right {
	text-align: right !important;
}
.is_txt_bold {
	font-weight: 700;
}
/* clearfix
-------------------------------------- */
.cf:after {
	content: '';
	display: block;
	clear: both;
}

/* layout
-------------------------------------- */
/*  03_layout
================================================ */
/* #breadcrumb
================================================ */
#breadcrumb,
.child #breadcrumb {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 45px;
	padding: 5px 0;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.9);
	letter-spacing: -.5em;
}

#company #breadcrumb{
	background: rgba( 51,54,63,0.5);
	color: #fff;
}

#business #breadcrumb .mod_inner01,
#recruit #breadcrumb .mod_inner01 {
	margin: 0 9%;
	width: auto;
}

#breadcrumb li {
	display: inline-block;
	margin-right: 4px;
	font-size: 1.4rem;
	font-weight: 300;
	letter-spacing: 0;
}

#breadcrumb li+li {
	position: relative;
}

#breadcrumb li+li:before {
	content: '/';
	margin-right: 4px;
}

#breadcrumb a {
	font-size: 1.4rem;
	font-weight: 300;
	text-decoration: none;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

/* #gFooter
================================================ */
#gFooter {
	position: relative;
	background: #333;
}

#gFooter .pageControl {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #151b28;
	z-index: 15;
	-webkit-transform: translateY(-45px);
	-ms-transform: translateY(-45px);
	transform: translateY(-45px);
}

#gFooter .pageControl:before {
	position: absolute;
	content: '';
	top: 11px;
	left: 12px;
	width: 11px;
	height: 13px;
	background: url(../img/common/footer/ico_pagetop01.png) no-repeat;
	background-size: 100%;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#gFooter .pageControl.is_toTop {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

#gFooter .pageControl.is_toTop:before {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#gFooter .pagetop {
	overflow: hidden;
	display: none;
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #151b28;
	z-index: 15;
	text-indent: 200%;
	white-space: nowrap;
}

#gFooter .pagetop a {
	display: block;
	height: 100%;
}

#gFooter .pagetop:before {
	position: absolute;
	content: '';
	top: 11px;
	left: 12px;
	width: 11px;
	height: 13px;
	background: url(../img/common/footer/ico_pagetop01.png) no-repeat;
	background-size: 100%;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media screen and (min-width: 600px) {
	#gFooter .pageControl {
		right: 30px;
		bottom: 30px;
		width: 55px;
		height: 55px;
		cursor: pointer;
		-webkit-transform: translateY(-75px);
		-ms-transform: translateY(-75px);
		transform: translateY(-75px);
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#gFooter .pageControl:before {
		top: 15px;
		left: 18px;
		width: 18px;
		height: 22px;
	}

	#gFooter .pageControl:hover {
		background-color: #ea5104;
	}
}

@media screen and (min-width: 600px) {
	#gFooter .pagetop {
		right: 30px;
		bottom: 30px;
		width: 55px;
		height: 55px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#gFooter .pagetop:before {
		top: 15px;
		left: 18px;
		width: 18px;
		height: 22px;
	}

	#gFooter .pagetop:hover {
		background-color: #ea5104;
	}
}

@media screen and (min-width: 600px) {
	#ftIn {
		width: 1080px;
		margin: auto;
		padding: 60px 40px 0;
		box-sizing: border-box;
	}
}

/* #ftInfo
================================================ */
#ftInfo {
	padding: 30px 15px;
}

#ftInfo .logo {
	margin: 0 auto 15px;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: .05em;
}
#ftInfo .logo a {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;

}
#ftInfo .logo svg {
	display: block;
	width: 112px;
	height: 26px;
	margin-right: 12px;
}

#ftInfo .nav .list {
	overflow: hidden;
}

#ftInfo .nav .list>.item.wide {
	width: 100%;
}

#ftInfo .nav .list>.item.wide a {
	padding-left: 8px;
}

/* #ftInfo .nav .list > .item.wide a:before { position: absolute; content: ''; top: 50%; left: 1px; width: 3px; height: 1px; background: #324ce9; } */

#ftInfo .nav .list>.item.parent {
	width: 100%;
}

#ftInfo .nav .list>.item.parent .tit {
	position: relative;
	border-bottom: 1px solid rgba(119,123,131,.3);
	padding: 8px 0px 8px 8px;
	color: #fff;
	font-size: 1.2rem;
}

/* #ftInfo .nav .list > .item.parent .tit:before { position: absolute; content: ''; top: 50%; left: 1px; width: 3px; height: 1px; background: #324ce9; } */

#ftInfo .nav .list>.item.parent .tit .btn {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 14px;
	height: 14px;
	margin-top: -7px;
}

#ftInfo .nav .list>.item.parent .tit .btn:before,
#ftInfo .nav .list>.item.parent .tit .btn:after {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 14px;
	height: 2px;
	margin-top: -1px;
	background: #fff;
}

#ftInfo .nav .list>.item.parent .tit .btn:after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#ftInfo .nav .list>.item.parent .tit.is_active .btn:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#ftInfo .nav .list>.item a {
	position: relative;
	display: block;
	padding: 7px 0 8px;
	border-bottom: 1px solid rgba(119,123,131,.3);
	text-decoration: none;
	color: #fff;
	font-size: 1.2rem;
}

#ftInfo .nav .child {
	display: none;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(119,123,131,.3);
}

#ftInfo .nav .child>.item a {
	padding: 5px 0 5px 10px;
	border: 0;
	color: #fff;
	font-weight: 500;
	font-size: 1rem;
}
#ftInfo .btn_recruit {
	margin-top: 20px;
	background: #ea5104;
}
#ftInfo .btn_recruit a {
	position: relative;
	display: block;
	padding: 12px 25px 12px 10px;
	color: #fff;
	font-size: 1.23rem;
	text-align: center;
	background: url(../img/common/ico_window01.png) no-repeat right 5px bottom 5px / 8px;
	text-decoration: none;
}



@media screen and (min-width: 600px) {
	#ftInfo {
		padding: 0;
	}

	#ftInfo .logo {
		margin: 0 0 35px;
		font-size: 1.4rem;
	}
	#ftInfo .logo a {
		-webkit-box-pack: start;
		justify-content: flex-start;
	}
	#ftInfo .logo svg {
		width: 136px;
		height: 31px;
		margin-right: 21px;
	}

	#ftInfo .nav {
		position: relative;
		overflow: hidden;
	}

	#ftInfo .nav .list {
		float: left;
		padding: 0 0 0 28px;
		box-sizing: border-box;
		border-left: 1px solid rgba(119,123,131,.3);
	}

	#ftInfo .nav .list01 {
		width: 190px;
		padding-left: 25px;
	}

	#ftInfo .nav .list02 {
		width: 250px;
	}

	#ftInfo .nav .list03 {
		width: 160px;
	}

	#ftInfo .nav .list04 {
		width: 170px;
	}

	#ftInfo .nav .list>.item {
		width: auto;
	}

	#ftInfo .nav .list>.item a {
		padding: 0;
		border: 0;
		font-size: 1.4rem;
	}

	#ftInfo .nav .list>.item a:hover {
		text-decoration: underline;
	}

	#ftInfo .nav .list>.item.wide a {
		padding: 0;
	}

	#ftInfo .nav .list>.item.parent {
		width: auto;
	}

	#ftInfo .nav .list>.item.parent .tit {
		margin-bottom: 7px;
		padding: 0;
		border: 0;
		font-size: 1.4rem;
	}

	#ftInfo .nav .list>.item>a {
		position: relative;
	}

	#ftInfo .nav .list>.item .tit {
		position: relative;
	}

	/* #ftInfo .nav .list > .item .tit:before { position: absolute; content: ''; top: 50%; left: 0; width: 1px; height: 16px; background: #464b56; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
	#ftInfo .nav .list > .item > a:before { position: absolute; content: ''; top: 50%; left: 0; width: 1px; height: 16px; background: #464b56; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); } */
	#ftInfo .nav .child {
		display: block;
		width: 100%;
		padding: 0;
		border-bottom: 0;
	}

	#ftInfo .nav .child>.item a {
		padding: 1px 0 2px;
		border-bottom: 1px solid #2e333f;
		font-size: 1.2rem;
	}

	#ftInfo .nav .child>.item a:before {
		content: none;
	}
	#ftInfo .btn_recruit {
		position: absolute;
		top: 0;
		right: 0;
		width: 220px;
		margin-top: 0;
	}
	#ftInfo .btn_recruit a {
		padding: 20px;
		font-size: 1.4rem;
	}
}

/* #ftCopy
================================================ */
#ftCopy {
	padding: 4px 20px 18px;
	border-top: 1px solid rgba(119,123,131,.3);
}
#ftCopy .inner {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

#ftCopy .list {
	width: 50%;
}
#ftCopy .list .item {
	display: inline-block;
}

#ftCopy .list .item+.item {
	margin-left: 15px;
}

#ftCopy .list .item a {
	position: relative;
	display: block;
	padding: 0 0 0 15px;
	color: #fff;
	font-size: 1.1rem;
	text-decoration: none;
}

#ftCopy .list .item a:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../img/common/ico_arw05.png) no-repeat 50% 50%;
	background-size: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#ftCopy .copy {
	width: 50%;
	color: #777b83;
	font-size: 1rem;
	letter-spacing: .05em;
	text-align: center;
}

@media screen and (min-width: 600px) {
	#ftCopy {
		padding: 0;
		border-top: 0;
	}

	#ftCopy .inner {
		overflow: hidden;
		width: 1080px;
		padding: 0 40px;
		margin: auto;
		-webkit-box-pack: justify;
		justify-content: space-between;
		box-sizing: border-box;
	}

	#ftCopy .list {
		padding: 18px 0 30px;
		text-align: left;
	}

	#ftCopy .list .item {
		float: left;
		display: block;
	}

	#ftCopy .list .item a {
		font-size: 1.2rem;
	}

	#ftCopy .list .item a:hover {
		color: #fff;
	}

	#ftCopy .copy {
		padding: 20px 0 0;
		font-size: 1.2rem;
		text-align: right;
	}
}

/* #gHeader
================================================ */
#gHeader {
	position: relative;
	height: 60px;
	background: #fff;
	z-index: 1001;
}

@media screen and (min-width: 600px) {
	#gHeader {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		min-width: 1100px;
		height: 65px;
		background: transparent;
	}
}

#hdIn {
	position: relative;
}

#hdMeta {
	position: relative;
	height: 100%;
	padding: 16px 0 0 18px;
	box-sizing: border-box;
}

#hdMeta .logo {
	width: 113px;
}

#hdMeta .logo a {
	display: block;
	text-decoration: none;
}

#hdMeta .logo svg {
	display: block;
}

#hdMeta .btnMenu {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 60px;
	background: url(../img/common/header/btn_menu01_n.png) no-repeat;
	background-size: 100%;
}
#hdMeta .btnMenu.is_active {
	background-image: url(../img/common/header/btn_menu01_o.png);
}

@media screen and (min-width: 600px) {
	#hdMeta {
		float: left;
		padding: 19px 0 0 20px;
	}

	#hdMeta .logo {
		width: 136px;
		height: 31px;
	}
}

/*  #gNav
================================================ */
@media screen and (max-width: 599px) {
	#gNavWrap {
		display: none;
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		padding: 0;
		box-sizing: border-box;
		background: #333;
		z-index: 20;
	}
}

@media screen and (min-width: 600px) {
	#gNavWrap {
		float: right;
	}
}

@media screen and (max-width: 599px) {
	#gNav {
		position: relative;
		/*padding-bottom: 25px;*/
	}

	#gNav .inner {
		padding: 20px 15px;
		position: relative;
	}

	#gNav .btnEn {
		position: relative;
		float: left;
		width: 50px;
		height: 60px;
		z-index: 2;
	}

	#gNav .btnEn a {
		display: block;
		height: 100%;
		padding: 18px 0 0;
		box-sizing: border-box;
		background: #e8ebee;
		color: #7f8289;
		font-size: 1.2rem;
		letter-spacing: .05em;
		text-decoration: none;
		text-align: center;
	}

	#gNav .btnClose {
		position: relative;
		overflow: hidden;
		float: right;
		text-indent: 200%;
		white-space: nowrap;
		width: 50px;
		height: 60px;
		box-sizing: border-box;
		background: url(../img/common/header/btn_menu01_o.png) no-repeat;
		background-size: 100%;
		z-index: 2;
	}

	#gNav .listParent {
		clear: both;
	}

	#gNav .listParent>.item .tit {
		position: relative;
		display: block;
		border-bottom: 1px solid #48494b;
		padding: 8px 25px 8px 10px;
		color: #fff;
		font-size: 1.2rem;
		text-decoration: none;
	}

	#gNav .listParent>.item .tit>a {
		text-decoration: none;
	}

	#gNav .listParent>.item .tit:before {
		position: absolute;
		content: '';
		top: 50%;
		left: 0;
		width: 4px;
		height: 1px;
		background: #fff;
	}

	#gNav .listParent>.item .tit .btn {
		position: absolute;
		top: 50%;
		right: 9px;
		display: block;
		width: 15px;
		height: 15px;
		margin-top: -7px;
	}

	#gNav .listParent>.item .tit .btn:before,
	#gNav .listParent>.item .tit .btn:after {
		position: absolute;
		content: '';
		top: 50%;
		left: 0;
		width: 15px;
		height: 2px;
		margin-top: -1px;
		background: #fff;
	}

	#gNav .listParent>.item .tit .btn:after {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#gNav .listParent>.item .tit.is_active .btn:after {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#gNav .listParent>.item.recruit{
		margin: 20px 5px 0;
		background: #ea5104;
	}
	#gNav .listParent>.item.recruit a {
		text-align: center;
		padding: 13px;
		background: url(../img/common/ico_window01.png) no-repeat right 5px bottom 5px / 8px;
	}

	#gNav .listParent>.item.recruit > a:before{
		display: none;
	}

	#gNav .listChild {
		display: none;
		padding: 10px 0;
		border-bottom: 1px solid #48494b;
	}

	#gNav .listChild>.item a {
		position: relative;
		display: block;
		padding: 5px 25px 5px 10px;
		color: #fff;
		font-size: 1rem;
		text-decoration: none;
	}

	#gNav .btnRecruit {
		margin: 25px 25px 0;
	}

	#gNav .btnRecruit a {
		display: block;
		padding: 15px 0;
		background: #1476ff;
		color: #fff;
		font-size: 1.5rem;
		text-decoration: none;
		text-align: center;
	}
}

@media screen and (min-width: 600px) {
	#gNav .listParent>.item {
		float: left;
		height: 65px;
	}

	#gNav .listParent>.item>.tit {
		display: block;
		height: 100%;
		padding: 16px 18px 0;
		box-sizing: border-box;
		font-size: 1.5rem;
		text-align: center;
		color: #333;
		cursor: pointer;
		text-decoration: none;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#gNav .listParent>.item .tit>a {
		text-decoration: none;
	}

	#gNav .listParent>.company>.tit {
		height: 100%;
	}

	#gNav .listParent>.item.works {
		width: 110px;
	}

	/* #gNav .listParent>.item.works .tit {
		background: #f1f3f5;
	} */

	#gNav .listParent>.item.works .listChild {
		display: none;
		overflow: hidden;
		width: 640px;
		margin-left: -180px;
		padding: 30px 30px 0;
		box-sizing: border-box;
		background: rgba(234, 84, 4, 0.9);
	}

	#gNav .listParent>.item.works .listChild .item {
		float: left;
		width: 280px;
		margin: 0 10px 20px 0;
	}

	#gNav .listParent>.item.works .listChild .item a {
		position: relative;
		overflow: hidden;
		display: block;
		padding: 70px 0 0;
		box-sizing: border-box;
		text-decoration: none;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100%;
		color: #fff;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}

	#gNav .listParent>.item.works .listChild .item a:hover {
		opacity: .6;
	}

	#gNav .listParent>.item.works .listChild .item01 a {
		background-image: url(../img/common/header/bg_nav01.png);
	}

	#gNav .listParent>.item.works .listChild .item02 a {
		background-image: url(../img/common/header/bg_nav02.png);
	}

	#gNav .listParent>.item.works .listChild .item03 a {
		background-image: url(../img/common/header/bg_nav03.png);
	}

	#gNav .listParent>.item.works .listChild .item04 a {
		background-image: url(../img/common/header/bg_nav04.png);
	}

	#gNav .listParent>.item.works .listChild .item05 a {
		background-image: url(../img/common/header/bg_nav05.png);
	}

	#gNav .listParent>.item.works .listChild .item06 a {
		background-image: url(../img/common/header/bg_nav06.png);
	}
  
  #gNav .listParent>.item.works .listChild .item07 a {
		background-image: url(../img/common/header/bg_nav07.png);
	}

	#gNav .listParent>.item.company {
		width: 110px;
	}

	#gNav .listParent>.item.company .tit.is_active {
		background: #f1f3f5;
	}
	#gNav .listParent>.item.is_parent:hover  .listChild {
		display: block;
	}

	#gNav .listParent>.item.company .listChild {
		display: none;
		width: 190px;
		background: rgba(234, 84, 4, 0.9);
	}

	#gNav .listParent>.item.company .listChild .item a {
		display: block;
		padding: 10px 20px;
		border-bottom: 1px solid #98350a;
		color: #fff;
		font-size: 1.4rem;
		text-decoration: none;
	}

	#gNav .listParent>.item.company .listChild .item a:hover {
		text-decoration: underline;
	}

	#gNav .listParent>.item.en {
		width: 90px;
	}

	#gNav .listParent>.item.en>.tit {
		padding-left: 10px;
		padding-right: 10px;
		background: #e8ebed;
		color: #7f8289;
	}

	#gNav .listParent>.item.en>.tit:hover,
	#gNav .listParent>.item.en>.tit.is_active {
		background: #404754;
		color: #fff;
	}

	#gNav .listParent>.item.recruit {
		width: 130px;
	}

	#gNav .listParent>.item.recruit>.tit {
		background: #ea5404 url(../img/common/ico_window01.png) no-repeat right 7px bottom 8px / 8px;
		color: #fff;
	}

	#gNav .listParent>.item.recruit>.tit:hover,
	#gNav .listParent>.item.recruit>.tit.is_active {
		background-color: #f78307;
	}

	#gNav .listParent>.item.recruit .listChild .item a {
		display: block;
		padding: 10px 20px;
		border-bottom: 1px solid #2a8bde;
		box-sizing: border-box;
		color: #fff;
		font-size: 1.4rem;
		text-decoration: none;
	}

	#gNav .listParent>.item.recruit .listChild .item a:hover {
		text-decoration: underline;
	}

	#gNav .listParent>.item.tenant {
		width: 130px;
	}

	#gNav .listParent>.item.tenant .tit.is_active {
		background: #f1f3f5;
	}

	#gNav .listParent>.item.tenant .listChild {
		display: none;
		width: 190px;
		background: rgba(36, 51, 142, 0.9);
	}

	#gNav .listParent>.item.tenant .listChild .item a {
		display: block;
		padding: 10px 20px;
		border-bottom: 1px solid #324865;
		color: #fff;
		font-size: 1.4rem;
		text-decoration: none;
	}

	#gNav .listParent>.item.tenant .listChild .item a:hover {
		text-decoration: underline;
	}
}


/* #mainVisual TOPページ
================================================ */
#mainVisual {
	position: relative;
}

#mainVisual .mainIn {
	position: relative;
}
/* #mainVisual .mainIn:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
} */

#mainVisual .mainInItem {
	position: relative;
	width: 100%;
	height: auto;
	opacity: 0;
}

#mainVisual .areaTxt {
	position: absolute;
	top: 18%;
	left: 25px;
	padding-right: 18%;
	box-sizing: border-box;
	z-index: 2;
	line-height: 1;
}
#mainVisual .areaTxt .anim_line {
	display: block;
	width: 100%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 0;
	overflow: hidden;
}
#mainVisual .areaTxt .anim_line::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 10px;
	width: 100%;
	display: inline-block;
	background: #333;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	opacity: 0;
}
#mainVisual .areaTxt .anim_copy {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	display: block;
	width: 100%;
}


#mainVisual .areaTxt .tit {
	position: relative;
	width: 100%;
	box-sizing: border-box;
}


#mainVisual .areaTxt .tit .anim_line {
	-webkit-animation-delay: 2.2s;
	        animation-delay: 2.2s;
}
#mainVisual .areaTxt .tit .anim_line:before {
	-webkit-animation-delay: 1.8s;
	        animation-delay: 1.8s;
}

#mainVisual .areaTxt .tit .anim_copy {
	-webkit-animation-delay: 2.2s;
	        animation-delay: 2.2s;
}

#mainVisual .areaTxt .txt {
	position: relative;
	margin-top: 20px;
}
#mainVisual .areaTxt .txt .anim_line {
	-webkit-animation-delay: 2.55s;
	        animation-delay: 2.55s;
}
#mainVisual .areaTxt .txt .anim_line:before {
	-webkit-animation-delay: 2.35s;
	        animation-delay: 2.35s;
}
#mainVisual .areaTxt .txt .anim_copy {
	-webkit-animation-delay: 2.55s;
	        animation-delay: 2.55s;
}

/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

#mainVisual.is_active .mainInItem {
	-webkit-animation-name: showImg;
	        animation-name: showImg;
	-webkit-animation-duration: 5s;
	        animation-duration: 5s;
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
}
#mainVisual.is_active .areaTxt .anim_line {
	-webkit-animation-name: blank;
	        animation-name: blank;
	-webkit-animation-duration: .8s;
	        animation-duration: .8s;
	-webkit-animation-fill-mode: forwards;
	        animation-fill-mode: forwards;
}
#mainVisual.is_active .areaTxt .anim_line::before {
	-webkit-animation-name: line;
	        animation-name: line;
	-webkit-animation-duration: .8s;
	        animation-duration: .8s;
	-webkit-animation-fill-mode: forwards;
	        animation-fill-mode: forwards;
}
#mainVisual.is_active .areaTxt .anim_copy {
	-webkit-animation-name: copy;
	        animation-name: copy;
	-webkit-animation-duration: .8s;
	        animation-duration: .8s;
	-webkit-animation-fill-mode: forwards;
	        animation-fill-mode: forwards;
}

@-webkit-keyframes showImg {
	0% {
		opacity: 0;
		-webkit-transform: scale(1.08);
		        transform: scale(1.08);
	}
	10% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

@keyframes showImg {
	0% {
		opacity: 0;
		-webkit-transform: scale(1.08);
		        transform: scale(1.08);
	}
	10% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

@-webkit-keyframes line {
	0% {
		opacity: 0;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	5% {
		opacity: 1;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	49% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	50% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transform-origin: right;
		transform-origin: right
	}

	100% {
		opacity: 1;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: right;
		transform-origin: right
	}
}

@keyframes line {
	0% {
		opacity: 0;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	5% {
		opacity: 1;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	49% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transform-origin: left;
		transform-origin: left
	}

	50% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transform-origin: right;
		transform-origin: right
	}

	100% {
		opacity: 1;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: right;
		transform-origin: right
	}
}

@-webkit-keyframes copy {
	0% {
		-webkit-transform: translateX(101%);
		transform: translateX(101%)
	}

	5% {
		-webkit-transform: translateX(101%);
		transform: translateX(101%)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

@keyframes copy {
	0% {
		-webkit-transform: translateX(101%);
		transform: translateX(101%)
	}

	5% {
		-webkit-transform: translateX(101%);
		transform: translateX(101%)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}
@-webkit-keyframes blank {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	5% {
		opacity: 1;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}
@keyframes blank {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	5% {
		opacity: 1;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}


#mainVisual .news {
	position: relative;
	left: 0;
	bottom: 0;
	overflow: hidden;
	width: 100%;
	padding: 0 10px 0 15px;
	background: #f4f4f4;
	box-sizing: border-box;
	color: #000;
	z-index: 3;
}

#mainVisual .news .tit {
	float: left;
	width: 57px;
	margin-top: 23px;
	font-size: 1.5rem;
	line-height: 1.3;
	letter-spacing: .1em;
	font-weight: bold;
}

#mainVisual .news .content {
	float: left;
	width: calc(100% - 116px);
	padding: 14px 0 12px;
}

#mainVisual .news .content a {
	display: block;
	text-decoration: none;
}

#mainVisual .news .content .meta {
	overflow: hidden;
	margin-bottom: 6px;
}

#mainVisual .news .content .meta .time {
	float: left;
	margin-right: 7px;
	font-size: 1rem;
	line-height: 1.2;
	color: #ea5404;
}

#mainVisual .news .content .meta .cat {
		float: left;
		min-width: 90px;
		padding: 1px 5px 2px;
		box-sizing: border-box;
		background: #eb5405;
		font-size: 1rem;
		text-align: center;
		line-height: 1.2;
}

#mainVisual .news .content .txt {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		width: 100%;
		line-height: 1.3;
}

#mainVisual .news .btn {
		float: right;
		width: 45px;
		height: 45px;
		margin-top: 10px;
}

#mainVisual .news .btn a {
		display: block;
		height: 100%;
		padding: 9px 0 0;
		border: 1px solid #000;
		box-sizing: border-box;
		color: #ea5404;
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		text-decoration: none;
}

@media screen and (min-width: 600px) {
	#mainVisual .mainInItem {
		padding: 0;
		height: calc(100vh - 80px);
		min-height: 780px;
		text-align: center;
	}
	#mainVisual .mainInItem img {
		height: 100%;
		width: auto;
		object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	#mainVisual .areaTxt {
		width: 100%;
		top: 12%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
		padding: 0;
		text-align: center;
	}

	#mainVisual .areaTxt .tit {
		max-width: 800px;
		width: 80%;
		margin: auto;
	}

	#mainVisual .areaTxt .txt {
		width: 50%;
		max-width: 456px;
		margin: 40px auto 0;
	}

	#mainVisual .areaTxt .anim_line::before {
		height: 20px;
	}

	#mainVisual .news {
		position: relative;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 80px;
		padding: 0 30px 0 40px;
		background: #f4f4f4;
	}

	#mainVisual .news .tit {
		width: 77px;
		margin-top: 27px;
		margin-right: 41px;
		font-size: 2rem;
	}

	#mainVisual .news .content {
		width: calc(100% - 230px);
		padding: 0;
	}

	#mainVisual .news .content a {
		overflow: hidden;
		padding: 28px 0 22px;
	}

	#mainVisual .news .content a:hover .txt {
		text-decoration: underline;
	}

	#mainVisual .news .content .meta {
		float: left;
		margin-right: 0;
	}

	#mainVisual .news .content .meta .time {
		margin-top: 3px;
		margin-right: 27px;
		font-size: 1.5rem;
	}

	#mainVisual .news .content .meta .cat {
		min-width: 110px;
		padding: 4px 5px 6px;
		font-size: 1.2rem;
	}

	#mainVisual .news .content .txt {
		float: left;
		width: calc(100% - 270px);
		margin-top: 2px;
		font-size: 1.5rem;
	}

	#mainVisual .news .btn {
		width: 110px;
		height: 44px;
		margin-top: 18px;
	}

	#mainVisual .news .btn a {
		padding: 12px 0 0;
		font-size: 1.4rem;
	}
	#mainVisual .news .btn a:hover {
		background: #ea5104;
		color: #fff;
		border-color: #ea5104;
	}


}

/* #mainImg 下層ページ
================================================ */
#noMainImg {
		position: relative;
		height: 45px;
		z-index: 1;
}

#mainImg {
		position: relative;
		min-height: 150px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;
}

#mainImg .mainIn {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 150px;
}

#mainImg .txtWrap {
		padding: 0 15px;
		color: #fff;
		vertical-align: middle;
		text-align: center;
}

#mainImg .txtWrap .tit {
		margin-bottom: 10px;
		font-size: 2.7rem;
		font-weight: 700;
		letter-spacing: 0;
		line-height: 1.2;
}

#mainImg .txtWrap .sub {
		font-size: 1.2rem;
		font-weight: bold;
		line-height: 1.2;
}

#mainImg.child .mainIn {
}

@media screen and (min-width: 600px) {
		#mainImg {
				height: 337px;
		}

		#mainImg .mainIn {
				height: 337px;
		}

		#mainImg .txtWrap {
				padding: 0;
		}

		#mainImg .txtWrap .tit {
				margin-bottom: 23px;
				font-size: 4.4rem;
		}

		#mainImg .txtWrap .sub {
				font-size: 1.7rem;
		}

		#mainImg.child {
				height: 237px;
		}

		#mainImg.child .mainIn {
				height: 192px;
		}

		#mainImg.child .txtWrap .tit {
				margin-bottom: 15px;
				font-size: 3.6rem;
		}

		#mainImg.child .txtWrap .sub {
				font-size: 1.3rem;
		}
}

/* #sidebar
================================================ */
/* #overlay
================================================ */
#overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.9);
		z-index: 1000;
}

#overlay.is_active {
		display: block;
}

@media all and (min-width: 600px) {
		#overlay {
				display: none !important;
		}
}
